CESA-2005:543 Moderate CentOS 4 ia64 ruby - security update
Posted on: 08/05/2005 10:14 AM

CentOS Errata and Security Advisory 2005:543

https://rhn.redhat.com/errata/RHSA-2005-543.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/irb-1.8.1-7.EL4.1.ia64.rpm
updates/ia64/RPMS/ruby-1.8.1-7.EL4.1.ia64.rpm
updates/ia64/RPMS/ruby-devel-1.8.1-7.EL4.1.ia64.rpm
updates/ia64/RPMS/ruby-docs-1.8.1-7.EL4.1.ia64.rpm
updates/ia64/RPMS/ruby-libs-1.8.1-7.EL4.1.ia64.rpm
updates/ia64/RPMS/ruby-mode-1.8.1-7.EL4.1.ia64.rpm
updates/ia64/RPMS/ruby-tcltk-1.8.1-7.EL4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005543_moderate_centos_4_ia64_ruby__security_update.html)